checksumBehavior: update

compressionLevel: mixed

enableGlobalCache: false

enableImmutableInstalls: false

nodeLinker: node-modules

plugins:
  - path: .yarn/plugins/@yarnpkg/plugin-engines.cjs
    spec: "https://raw.githubusercontent.com/devoto13/yarn-plugin-engines/main/bundles/%40yarnpkg/plugin-engines.js"

yarnPath: .yarn/releases/yarn-4.6.0.cjs
